3.2.3 Installing over previous versions

You can install LispWorks 5.1 in the same location as LispWorks 5.0 or LispWorks 4.4.5. This is the default installation location.

You can also install LispWorks 5.1 without uninstalling older versions such as Xanalys LispWorks 4.4 or Xanalys LispWorks 4.3 provided that the chosen installation directory is different.

The LispWorks Personal Edition installation behaves in the same way.

LispWorks Release Notes and Installation Guide - 18 Mar 2008